/* CSS Document */
BODY {
background-color: #efefef;
/*background-image: url(../images/top_bg.jpg);
background-repeat: repeat-x;
background-position: top;*/
padding: 0px;
margin: 0px;
font-family:  Verdana, sans-serif;
font-size: 11px;
color: #333;}
IMG {
border: 0px;}
table {border: 0px; width:100%; border-spacing:0px; padding:2px;}
* {padding: 0px;margin: 0px;}
A {color: #0155A4;}
A:hover, A:active{color: #E50318;}
A:visited{color: #0025A0;}
ul {margin-left: 20px; }
ol {margin-left: 30px; }
p {color: #000000;font-size: 12px;font-weight: normal;text-align: justify;}
.all_text {color: #000000;font-size: 12px;font-weight: normal;text-align: justify;}

.fll {float:left !important; display:block;}
.flc {display:block;}
.flr {float:right !important; display:block;}
.nowrap {white-space: nowrap;}

.valign_top { vertical-align:top;}
.valign_middle { vertical-align:middle;}

.tal {float:left;}
.tac {}
.tar {float:right;}

.width_4 { width: 4px;}
.width_55 { width: 55px;}
.width_80 { width: 80px;}
.width_120 { width: 120px;}

.height_20 {height: 20px;}

.bgcolor_FFFFFF {background:#FFFFFF;}
.bgcolor_CCCCCC {background:#CCCCCC;}

.kolvo { width:100px;}
.kolvo input { height:18px; border:1px #ebebeb solids; color:#303030; text-align:right; float:left;}
.kolvo .pm { padding:4px 0 0 5px;}
.kolvo .p { padding:0;}
.kolvo .m { padding:4px 0 0 0;}

.shop_main{ width:550px;font-size: 22px;position: relative;margin: 30px 300px 20px 200px;float:center }
.shop_logo_ps{width:250px;position: relative;margin: -23px -10px 20px 20px;float:center }
.shop_all_pr{width:140px;position: relative;font-size:22px;margin: 30px 0px 0px 30px;float:center ;clear: both;}
table.h100{height: 100%;}
.table_mag {border-collapse: collapse;border-style: solid;border-width: 0px;color: #000000;font-size: 12px;font-weight: normal;text-align: justify;}
.table_mag_dugi {border-collapse: collapse;border-style: solid;border-width: 1px;color: #000000;font-size: 12px;font-weight: normal;text-align: justify;}
.td_mag {border-style: solid;border-width: 1px;text-align: center;}
.t_mag_act {border-style: solid;border-width: 1px;text-align: center;background-color: Silver;}
.tr_zag {border-style: solid;border-width: 1px;text-align: center;background-color: Silver;}
H1 {color: #E50318;font-size: 22px;font-weight: normal;margin-bottom: 15px;text-align: center;}
H2 {color: #333333;font-size: 14px;font-weight: normal;margin-bottom: 2px;font-weight:bold;}
H5 {color: #0155A4;font-size: 12px;font-weight: normal;margin-bottom: 12px;line-height: 1.2em;}
P {line-height: 1.2em;margin-bottom: 12px;}
#all_0 {/*background-image: url(../images/bg_.jpg);background-repeat: repeat-x;background-position: bottom;*/background-image: url(../images/bg_.jpg);background-repeat: repeat-y;background-position: center;text-align: center;}
#top_line{height: 11px;background-image: url(../images/top_line.jpg); background-repeat: no-repeat; position: relative;top: 0px;width: 1000px;clear: both}
#bottom_line{height: 11px;background-image: url(../images/bottom_line.jpg); 
background-repeat: no-repeat; position: relative;top: 0px;width: 1000px;clear: both}
#all {width: 1000px;text-align: center;margin: 0px auto;}
#all_mid {
background-color: #fff;
width: 1000px;
margin: 0px auto;
position: relative;
padding-top: 5px;}
#all_mid_open {
background-color: #fff;
width: 400px;
margin: 0px auto;
position: relative;
padding-top: 19px;}

#bottom {
height: 48px;
background-image: url(../images/bottom_bgt.jpg);
background-repeat: repeat-x;
/*background-position: top center;*/
color: #666;
font-size: 10px;
float: none ;
/*text-align: right*/}
#bottom  A{
font-size: 10px;
/*text-align: right*/}
#bottom  td{
font-size: 11px;
/*text-align: right*/}
#bottom_i {
width: 980px;
margin: 0px auto;}
/*#bottom_i P {
padding: 15px 0px 0px 0px;}*/
#menu {
padding-left: 0px;
font-size: 12px;
color: #666;
text-transform:uppercase;}
#menu DIV {
float: left;
/*width: 124px;   124 */
background-repeat:no-repeat;
background-position: top left;
text-align: left;}
.head-menu { margin:0 0 0 20px;}
.head-menu ul li { float:left; padding:10px 30px 0 2px;}
.head-menu ul li.last { float:left; padding:10px 30px 0 2px; background:none;}
.head-menu ul li a { font-size:20px; color:#666660; text-decoration:none; font-weight:bold; text-transform:uppercase; padding:2px 0 0 0;}
.head-menu ul li a:hover { border-bottom:2px #0155A4 solid;}
.head-menu ul li.active a { border-bottom:2px #0155A4 solid;}

.menu_item  A  { 
color: #;
text-decoration: none;
font-size: 20px;
padding: 7px 0px 9px 20px;
display: block}

.menu_item_over A{
color: #;
text-decoration: none;
font-size: 20px;
padding: 7px 0px 9px 20px;
display: block}
/*
padding: 7px 0px 9px 20px;
:active, .menu_item_over A:hover, .menu_item_over A, .menu_item A:hover, .menu_item A:active 
relative*/


.field{width:400px;}
.log{width:400px;} 
.tit {}
.field { width:340px; height:31px;}
.field input { background:none;} /*border:none;   height:25px; width:320px;*/

#splash {height: 200px;/*background-image: url(../images/splash.gif); background-repeat: no-repeat; background-color: #0071bc;*/position: relative;top: 0px;width: 1000px;clear: both}
.tel_head .h3-1 {color:RED; font-size: 28px; margin-left:-60px;}
.tel_head .h3-2 {color:RED; font-size: 28px; margin-left:60px;}
.tel_head .h5 {color:RED; font-size: 18px;}
#logo {position: absolute;left: 735px;top: 60px;width: 256px;height: 62px;}
#splash_slogan {position: absolute;font-size: 24px;color: #ffffff;width: 600px;right: 40px;top: 15px;font-weight:bold;}

.main_col_0 {
float: left;
padding: 0px 15px;}
.main_col_left {
float: left;
width: 690px;
padding-right: 20px;}
.main_col_right {
float: left;
width: 210px;}
.main_col_right P, .main_col_right H5 {
padding: 0px 5px 0px 0px;}

#main_col_right .pole {
border: 1px solid #333;
padding: 1px;
margin-right: 3px;
font-size: 15px;
width: 80px;}
#search_form {
padding: 20px 10px 0px 10px;}
#search_form DIV {
float: left;}
FORM, INPUT {
padding: 0px;
margin: 0px;}
.empty, #menu .empty {
height: 1px;
clear: both;
padding: 0px;
margin: 0px;
float: none}
.empty_gor {
height: 10px;
clear: both;
width: 400px;
padding: 0px;
margin: 0px;
float: none}
.empty_40 {
height: 250px;
width: 45px;
padding: 0px;
margin: 0px;
float: left}
#main {
margin: 0px 2%;
/*padding: 38px 0px 17px 0px;*/
min-height:670px;
padding: 0px 0px 10px 5px;
text-align: left}

#main_gl  {
padding: 25px 0px 10px 5px;
text-align: left}

.main_col_0_gl{
float: left;
padding: 0px 15px;}
.main_col_1_gl {
float: left;
width: 416px;}
.main_col_2_gl {
float: left;
width: 208px;}
.main_col_2_gl P, .main_col_2_gl H5 {
padding-right: 15px;}

.menudop_all{
/*border-style: solid;
border-width: 1px;*/
width: 250px;
height: 250px;
float: left;
padding: 0 0 0 0px;
position: relative;
text-align: center;
color: #000000;
font-size: 9px;}
.menudop {
width: 240px;
height: 157px;
float: center;
background-image: url(../images/dopmenu_bg.jpg);
background-repeat: no-repeat;
background-position: center top;
padding: 0 0 0 0px;
position: relative;
color: #000000;
font-size: 9px;}
.menudop_over {
width: 240px;
height: 157px;
float: center;
background-image: url(../images/dopmenu_bg2.jpg);
background-repeat: no-repeat;
background-position: center top;
position: relative;
/*color: #ffffff;*/
font-size: 9px;}
.menudop_all P, .menudop_all P {
position: relative;
text-align: center;
font-size:12px;
margin: 0px;}  
.menudop IMG, .menudop_over IMG {
margin: 15px 20px 20px 20px;} 
#menudop_02{
padding-left: 45px;
margin-bottom: 19px;}
#menudop_0 DIV {
padding: 4px;
margin: 0px;}
.pic_left {
border:  1px solid #DFDFDF;
padding: 2px;
margin-right: 0px;
margin-bottom: 20px;
overflow: hidden}
.cat_menu_item {
color: #343434;
font-size: 12px;
/*background-image: url(../images/or_arr.jpg);
background-repeat: no-repeat;
background-position: left 9px; */
padding: 10px 0px 10px 5px;
border-bottom: 1px solid #fff;}
#cat_menu {
background-color: #FFFFFF;
border: 1px solid #DFDFDF;
padding: 5px 10px;}
#price_list1 {
background-color: #FFFFFF;
border: 1px solid #DFDFDF;
/*padding: 5px 10px;*/
}
#price_list1 A{
font-size: 10px;
}
#price_list2 {
background-color: #FFFFFF;
border: 1px solid #DFDFDF;
/*padding: 5px 10px;*/
}
#price_list2 A{
font-size: 10px;
}
#price_list3 {
background-color: #FFFFFF;
border: 1px solid #DFDFDF;
/*padding: 5px 10px;*/
}
#price_list3 A{
font-size: 10px;
}